langcode: en
status: true
dependencies:
  module:
    - node
    - options
id: node.field_p_story_page_archive_statu
field_name: field_p_story_page_archive_statu
entity_type: node
type: list_string
settings:
  allowed_values:
    - value: current
      label: Current
    - value: future
      label: Future
    - value: past
      label: Past
  allowed_values_function: ""
module: options
locked: false
cardinality: 1
translatable: true
indexes: {}
persist_with_no_fields: false
custom_storage: false
